@charset "UTF-8";

#global-nav ul li {
	padding: 0;
	float: left;
}

#global-nav ul li a {
	display: block;
	outline: 0;
}

#global-nav li ul {
	display: none;
}

#global-nav #nav_home,
#global-nav #nav_home a {
	width: 100px;
	height: 43px;
	text-indent: -9999px;
}
#global-nav #nav_home {
	background: url(../images/nav/home02.jpg) no-repeat left top;
}
#global-nav #nav_home a {
	background: url(../images/nav/home01.jpg) no-repeat left top;
}
#global-nav #nav_home a:hover {
	background: none;
}


#global-nav ul li a.topLevel{
	display:block;
	width:300px;
	height:43px;
	text-indent:-9999px;
}


#global-nav #nav_about,
#global-nav #nav_about a {
	display:block;
}

#global-nav #nav_about {
	background: url(../images/nav/about02.jpg) no-repeat left top;
}
#global-nav #nav_about a.navi_001{
	background: url(../images/nav/about01.jpg) no-repeat left top;
}

#global-nav #nav_about a:hover.navi_001 {
	background: none;
}


#global-nav #nav_schedule,
#global-nav #nav_schedule a {
	width: 200px;
	height: 43px;
	text-indent: -9999px;
}
#global-nav #nav_schedule {
	background: url(../images/nav/schedule02.jpg) no-repeat left top;
}
#global-nav #nav_schedule a {
	background: url(../images/nav/schedule01.jpg) no-repeat left top;
}
#global-nav #nav_schedule a:hover {
	background: none;
}



#global-nav #nav_information,
#global-nav #nav_information a {
	width: 150px;
	height: 43px;
	text-indent: -9999px;
}
#global-nav #nav_information {
	background: url(../images/nav/information02.jpg) no-repeat left top;
}
#global-nav #nav_information a {
	background: url(../images/nav/information01.jpg) no-repeat left top;
}
#global-nav #nav_information a:hover {
	background: none;
}


#global-nav #nav_report,
#global-nav #nav_report a {
	width: 100px;
	height: 43px;
	text-indent: -9999px;
}
#global-nav #nav_report {
	background: url(../images/nav/report02.jpg) no-repeat left top;
}
#global-nav #nav_report a {
	background: url(../images/nav/report01.jpg) no-repeat left top;
}
#global-nav #nav_report a:hover {
	background: none;
}


#global-nav #nav_shomei,
#global-nav #nav_shomei a {
	width: 100px;
	height: 43px;
	text-indent: -9999px;
}
#global-nav #nav_shomei {
	background: url(../images/nav/shomei02.jpg) no-repeat left top;
}
#global-nav #nav_shomei a {
	background: url(../images/nav/shomei01.jpg) no-repeat left top;
}
#global-nav #nav_shomei a:hover {
	background: none;
}


#nav { 
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	position: relative;
}

#nav a {
	display: block;
}

#nav ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}

* html #nav ul {
	line-height: 0;
} /* IE6 "fix" */

#nav ul a {
	zoom: 1;
} /* IE6/7 fix */

#nav ul li {
	float: none;
}

    
/* Essentials - configure this */

#nav ul { 
	width: 300px;
}

#nav a.topLevel{
	padding:0;
}

/* Everything else is theming */

/*#nav { background-color: #30A8C3; height: 24px; }
#nav *:hover { background-color: none; }*/
.second {
	padding: 15px 10px 15px 10px;
	line-height: 1;

}

#nav li.hover a{
	background-color: #FFF;
	color:#00549C;
	font-weight:bold;
	text-decoration:none
}

#nav ul {
	border-bottom:1px
	solid #73ADDE;
}

#nav ul li a {
	background-color: #FFF;
	color:#00549C;
	border:1px solid #73ADDE;
	border-bottom:none;
	font-weight:bold;
	text-decoration:none
}

#nav ul a.hover {
	background-color:#73ADDE;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

#nav ul a {
	border-bottom: 1px solid white;
	border-right: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
}

/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */



